Величина окна=3
Динамическое увеличение окна=1
Глубина деревьев на локальном уровне=2
Глубина деревьев на глобальном уровне=2
Цена пометок (локальный уровень)=0
Цена верхнего уровня (локальный уровень)=0
Цена многозначности (локальный уровень)=1
Делитель/вычитаемое (локальный уровень)=1
Порог А-многозначности (локальный уровень)=4
Порог М-многозначности (локальный уровень)=2
Цена пометок (глобальный уровень)=1
Цена верхнего уровня (глобальный уровень)=0
Цена глобальности (глобальный уровень)=3
Умножение на частотность (глобальный уровень)=1
Порог А-многозначности (глобальный уровень)=4
Порог М-многозначности (глобальный уровень)=2
Основание логарифма (глобальный уровень)=10
Цена перегиба 10,10 (локальный уровень)=5
Цена перегиба 10,20 (локальный уровень)=3
Цена перегиба 10,30 (локальный уровень)=1
Цена перегиба 10,40 (локальный уровень)=1
Цена перегиба 10,50 (локальный уровень)=1
Цена перегиба 20,20 (локальный уровень)=1
Цена перегиба 20,30 (локальный уровень)=1
Цена перегиба 20,40 (локальный уровень)=1
Цена перегиба 20,50 (локальный уровень)=1
Цена перегиба 30,30 (локальный уровень)=4
Цена перегиба 30,40 (локальный уровень)=4
Цена перегиба 30,50 (локальный уровень)=2
Цена перегиба 40,40 (локальный уровень)=4
Цена перегиба 40,50 (локальный уровень)=2
Цена перегиба 50,50 (локальный уровень)=4
Цена перегиба 10,10 (глобальный уровень)=3
Цена перегиба 10,20 (глобальный уровень)=2
Цена перегиба 10,30 (глобальный уровень)=1
Цена перегиба 10,40 (глобальный уровень)=1
Цена перегиба 10,50 (глобальный уровень)=1
Цена перегиба 20,20 (глобальный уровень)=1
Цена перегиба 20,30 (глобальный уровень)=1
Цена перегиба 20,40 (глобальный уровень)=1
Цена перегиба 20,50 (глобальный уровень)=1
Цена перегиба 30,30 (глобальный уровень)=4
Цена перегиба 30,40 (глобальный уровень)=6
Цена перегиба 30,50 (глобальный уровень)=1
Цена перегиба 40,40 (глобальный уровень)=4
Цена перегиба 40,50 (глобальный уровень)=1
Цена перегиба 50,50 (глобальный уровень)=1